GRUB-MKNETDIR(8)

NAME
grub-mknetdir - prepare a GRUB netboot directory.

SYNOPSIS
grub-mknetdir [OPTION]

DESCRIPTION
Install GRUB on your drive.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--modules=MODULES
    pre-load specified modules MODULES

--net-directory=DIR
    root directory of TFTP server

--subdir=DIR
    relative subdirectory on network server

--grub-mkimage=FILE
    use FILE as grub-mkimage

-d, --directory=DIR
    use images and modules under DIR [default=/usr/lib64/grub/<platform>]

grub-mknetdir copies GRUB images into net_directory/subdir/target_cpu-platform

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
grub-mkimage(1)

The full documentation for grub-mknetdir is maintained as a Texinfo manual. If the info and grub-mknetdir programs are properly installed at your site, the command

    info grub-mknetdir

should give you access to the complete manual.